NAME
	liegee - emote a message on the liege-line

ACCESS LEVEL
	liege or higher

SYNOPSIS
	liegee <message>

DESCRIPTION
	This will send an emotion to all lieges and higher in the game.
	Internally it is an alias to the command 'linee liege'. If you are
	'busy L', that status will automatically be switched off (so you
	can hear the reply).

ARGUMENTS
	<message> - the emotion to send all lieges and higher.

SEE ALSO
	busy, linee, liege
